.socialjs {
  /*margin-top: 40px;
  margin-bottom: 80px;*/
}

.socialjs .small {
  text-align: center;
}

.socialjs ul,
.socialjs li {
    margin: 0;
    padding: 0;
    list-style: none;
}

.socialjs ul {
  display: table;
  margin: 0 auto;
}

.socialjs ul li {
  display: inline;
}


.sharebutton {
    /*text-decoration: none;
    display: inline-block;
    border: 1px solid #eee;
    border-radius: 5px;
    margin-right: 20px;
    /*float: left;*/
    /*width: 70px;*/
    /*width: 3em;
    padding-top: 5px;
    padding-bottom: 5px;
    padding-left: 10px;*/
}

.fa-twitter {
  /*color: #55acee;*/
}

.fa-facebook {
  color: #3b5998;
}

.fa-google-plus {
  color: #dd4b39;
}

.fa-linkedin {
  color: #0976b4;
}

.fa-pinterest {
  color: #cb2027;
}

.fa-reddit {
  color: #ff5700;
}

.fa-digg {
  color: #356AA0;
}
.sharebutton:hover {
    text-decoration: none;
}

.sharebutton.digg:hover {
  background-color: #356AA0;
}

.sharebutton.digg:hover .count,
.sharebutton.digg:hover i {
  color: white;
}

.sharebutton.reddit:hover {
  background-color: #ff5700;
}

.sharebutton.reddit:hover .count,
.sharebutton.reddit:hover i {
  color: white;
}

.sharebutton.pinterest:hover {
  background-color: #cb2027;
}

.sharebutton.pinterest:hover .count,
.sharebutton.pinterest:hover i {
  color: white;
}

.sharebutton.facebook:hover {
  background-color: #3b5998;
}

.sharebutton.facebook:hover .count,
.sharebutton.facebook:hover i {
  color: white;
}

.sharebutton.twitter:hover {
  background-color: #55acee;
}

.sharebutton.twitter:hover .count,
.sharebutton.twitter:hover i {
  color: white;
}

.sharebutton.linkedin:hover {
  background-color: #0976b4;
}

.sharebutton.linkedin:hover .count,
.sharebutton.linkedin:hover i {
  color: white;
}

.sharebutton.googleplus:hover {
  background-color: #dd4b39;
}

.sharebutton.googleplus:hover .count,
.sharebutton.googleplus:hover i {
  color: white;
}

.sharebutton .count {
    font-size: 12px;
    color: #333;
    float: right;
    padding-right: 10px;
    font-weight: bold;
    position: relative;
    top: 2px;
}
